@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');
@charset 'UTF-8';

/* Color FONDO BACK IMAGE */
.spechead {background-color:#f05014;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img{display:block;top:50%;left:35%;margin-top:-4.5rem;height:9rem;}

/* Posicionamiento IMG AUX */
.spechead .hostima img{top:50%;right:35%;margin-top:-4.5rem;left:auto;height:9rem;}

/* Color de seleccion de MENU */
.spechead nav li a:hover span:after, .spechead nav .active a span:after{background:#f3660e;}